/*     68609 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__68609__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__68609__ a {display:block;position:relative;border:none}
.pm-slide_wide__68609__ a img {border:none}
.pm-slide_wide__68609__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__68609__ .item {position:relative}
.pm-slide_wide__68609__ .item img {vertical-align:top}
.pm-slide_wide__68609__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__68609__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1000px; margin: 0 auto;}
.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 330px;color:#ffffff;}

.pm-slide_wide__68609__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__68609__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__68609__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__68609__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__68609__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__68609__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__68609__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__68609__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__68609__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__68609__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__68609__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__68609__ .owl-dots .owl-dot.active span,
.pm-slide_wide__68609__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__68609__.empty__68609__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__68609__.build_edit_mode .item {display:none}
.pm-slide_wide__68609__.build_edit_mode .item img {width:100%}
.pm-slide_wide__68609__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__68609__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__68609__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__68609__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__68609__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__68609__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__68609__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__68609__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__68609__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__68609__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__68609__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__68609__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}


/*     123290 : BLANK 컨텐츠      */
.blank__123290__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__123290__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__123290__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__123290__ {height:0px}
}

/*     123284 : 이미지 리스트 (타일형)      */
.img_tile__123284__  { border:1px solid #dfdfdf; padding:15px 15px;}
.img_tile__123284__ * {box-sizing:border-box;}
.img_tile__123284__ .inner__123284__ {margin:0 -7px;}
.img_tile__123284__ .inner__123284__:after {content:''; display:block; clear:both;}
.img_tile__123284__ .item {float:left; position:relative; width:100%;}
.img_tile__123284__ .item a {display:block; text-decoration:none;}
.img_tile__123284__ figure {display:block; margin:0; padding:0;}
.img_tile__123284__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__123284__ .text_box {display:block; margin-top:20px;}
.img_tile__123284__ .text_box p {margin:0; padding:0;}
.img_tile__123284__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__123284__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__123284__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__123284__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__123284__ .text_box p.subject {font-size:14px; line-height:1.4em;}
.text_med__123284__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__123284__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__123284__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__123284__ .item {width:100%;}
.col_m_2__123284__ .item {width:50%;}
.col_m_3__123284__ .item {width:33.3333%;}
.col_m_4__123284__ .item {width:25%;}
.col_m_1__123284__ .item,
.col_m_2__123284__ .item2n,
.col_m_3__123284__ .item3n,
.col_m_4__123284__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__123284__ .item,
	.col_m_2__123284__ .item2n,
	.col_m_3__123284__ .item3n,
	.col_m_4__123284__ .item4n {clear:none;}

	.col_t_1__123284__ .item {width:100%;}
	.col_t_2__123284__ .item {width:50%;}
	.col_t_3__123284__ .item {width:33.3333%;}
	.col_t_4__123284__ .item {width:25%;}
	.col_t_5__123284__ .item {width:20%;}
	.col_t_6__123284__ .item {width:16.6666%;}
	.col_t_1__123284__ .item,
	.col_t_2__123284__ .item2n,
	.col_t_3__123284__ .item3n,
	.col_t_4__123284__ .item4n,
	.col_t_5__123284__ .item5n,
	.col_t_6__123284__ .item6n {clear:both;}
}

@media (min-width:1024px){
.img_tile__123284__  { border:1px solid #dfdfdf; padding:35px 15px;}
	.img_tile__123284__ .inner__123284__ {margin:0 -7px;}
.text_med__123284__ .text_box p.subject {font-size:16px; line-height:1.4em;}

	.col_t_1__123284__ .item,
	.col_t_2__123284__ .item2n,
	.col_t_3__123284__ .item3n,
	.col_t_4__123284__ .item4n,
	.col_t_5__123284__ .item5n,
	.col_t_6__123284__ .item6n {clear:none;}

	.col_pc_1__123284__ .item {width:100%;}
	.col_pc_2__123284__ .item {width:50%;}
	.col_pc_3__123284__ .item {width:33.3333%;}
	.col_pc_4__123284__ .item {width:25%; border-left:1px solid #dfdfdf;}
.col_pc_4__123284__ .item:first-child {width:25%; border-left:0px solid #dfdfdf;}
	.col_pc_5__123284__ .item {width:20%;}
	.col_pc_6__123284__ .item {width:16.6666%;}
	.col_pc_1__123284__ .item,
	.col_pc_2__123284__ .item2n,
	.col_pc_3__123284__ .item3n,
	.col_pc_4__123284__ .item4n,
	.col_pc_5__123284__ .item5n,
	.col_pc_6__123284__ .item6n {clear:both;}
}

/*     123289 : BLANK 컨텐츠      */
.blank__123289__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__123289__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__123289__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__123289__ {height:0px}
}

/*     123287 : 이미지 리스트 (타일형)      */
.img_tile__123287__  { border:1px solid #dfdfdf; padding:15px 15px;}
.img_tile__123287__ * {box-sizing:border-box;}
.img_tile__123287__ .inner__123287__ {margin:0 -7px;}
.img_tile__123287__ .inner__123287__:after {content:''; display:block; clear:both;}
.img_tile__123287__ .item {float:left; position:relative; width:100%;}
.img_tile__123287__ .item a {display:block; text-decoration:none;}
.img_tile__123287__ figure {display:block; margin:0; padding:0;}
.img_tile__123287__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__123287__ .text_box {display:block; margin-top:20px;}
.img_tile__123287__ .text_box p {margin:0; padding:0;}
.img_tile__123287__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__123287__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__123287__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__123287__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__123287__ .text_box p.subject {font-size:14px; line-height:1.4em;}
.text_med__123287__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__123287__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__123287__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__123287__ .item {width:100%;}
.col_m_2__123287__ .item {width:50%;}
.col_m_3__123287__ .item {width:33.3333%;}
.col_m_4__123287__ .item {width:25%;}
.col_m_1__123287__ .item,
.col_m_2__123287__ .item2n,
.col_m_3__123287__ .item3n,
.col_m_4__123287__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__123287__ .item,
	.col_m_2__123287__ .item2n,
	.col_m_3__123287__ .item3n,
	.col_m_4__123287__ .item4n {clear:none;}

	.col_t_1__123287__ .item {width:100%;}
	.col_t_2__123287__ .item {width:50%;}
	.col_t_3__123287__ .item {width:33.3333%;}
	.col_t_4__123287__ .item {width:25%;}
	.col_t_5__123287__ .item {width:20%;}
	.col_t_6__123287__ .item {width:16.6666%;}
	.col_t_1__123287__ .item,
	.col_t_2__123287__ .item2n,
	.col_t_3__123287__ .item3n,
	.col_t_4__123287__ .item4n,
	.col_t_5__123287__ .item5n,
	.col_t_6__123287__ .item6n {clear:both;}
}

@media (min-width:1024px){
.img_tile__123287__  { border:1px solid #dfdfdf; padding:35px 15px;}
	.img_tile__123287__ .inner__123287__ {margin:0 -7px;}
.text_med__123287__ .text_box p.subject {font-size:16px; line-height:1.4em;}

	.col_t_1__123287__ .item,
	.col_t_2__123287__ .item2n,
	.col_t_3__123287__ .item3n,
	.col_t_4__123287__ .item4n,
	.col_t_5__123287__ .item5n,
	.col_t_6__123287__ .item6n {clear:none;}

	.col_pc_1__123287__ .item {width:100%;}
	.col_pc_2__123287__ .item {width:50%;}
	.col_pc_3__123287__ .item {width:33.3333%;}
	.col_pc_4__123287__ .item {width:25%; border-left:1px solid #dfdfdf;}
.col_pc_4__123287__ .item:first-child {width:25%; border-left:0px solid #dfdfdf;}
	.col_pc_5__123287__ .item {width:20%;}
	.col_pc_6__123287__ .item {width:16.6666%;}
	.col_pc_1__123287__ .item,
	.col_pc_2__123287__ .item2n,
	.col_pc_3__123287__ .item3n,
	.col_pc_4__123287__ .item4n,
	.col_pc_5__123287__ .item5n,
	.col_pc_6__123287__ .item6n {clear:both;}
}

/*     123298 : BLANK 컨텐츠      */
.blank__123298__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__123298__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__123298__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__123298__ {height:20px}
}

/*     123292 : 타이틀 텍스트 + 링크      */
.title__123292__ {position:relative;font-size:0}
.title__123292__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__123292__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__123292__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__123292__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__123292__ p {font-size:28px}
	.title__123292__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__123292__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__123292__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     123291 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__123291__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__123291__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__123291__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__123291__ ul li:first-child {border-top-width:0;}

.pm-board_list__123291__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__123291__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__123291__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__123291__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__123291__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__123291__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__123291__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__123291__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__123291__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__123291__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__123291__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__123291__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__123291__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__123291__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__123291__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__123291__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__123291__ ul li.bd_blank {display:none}
.pm-board_list__123291__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__123291__ {border-top-width:3px;}
	.pm-board_list__123291__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__123291__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__123291__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__123291__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__123291__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__123291__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__123291__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__123291__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__123291__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__123291__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__123291__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__123291__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__123291__ ul li.bd_empty {line-height:20px}
	.pm-board_list__123291__ ul li.bd_blank {display:block}
	.pm-board_list__123291__ ul li.bd_blank span {line-height:20px}
}

/*     123297 : BLANK 컨텐츠      */
.blank__123297__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__123297__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__123297__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__123297__ {height:0px}
}

/*     123300 : 이미지      */
.img__123300__ {max-width:100%}
.img__123300__ * {box-sizing:border-box}
.img__123300__ a {display:block;vertical-align:top}
.img__123300__ img {width:px;vertical-align:top; max-width:100%}

/*     123305 : 고객센터      */
.img_ratio__123305__ {display:table;width:100%;border:1px solid #e1e1e1;box-sizing:border-box;background-color:#fff; padding:28px 30px;}
.img_ratio__123305__ * {box-sizing:border-box;}
.img_ratio__123305__ a {display:table-cell;vertical-align:middle;}
.img_ratio__123305__ .caption {display:table-cell;height:90px;padding:12px;vertical-align:middle;}
.img_ratio__123305__ .caption > div {position:relative;line-height:1.4em;}
.img_ratio__123305__ .title {color:#fff;font-size:16px;font-weight:600; width:120px; background-color:#333; text-align:center; border-radius:30px; padding:5px;}
.img_ratio__123305__ .cs_num {color:#000000;font-size:35px;font-weight:bold;letter-spacing:-0.03em;white-space:nowrap;}
.img_ratio__123305__ .cont {font-size:14px;color:#929292;opacity:.8;letter-spacing:0;}

@media (min-width:768px){
	.img_ratio__123305__ .caption {height:115px;padding:0 15px;}
	.img_ratio__123305__ .cs_num {margin:8px 0; }
}

@media (min-width:1024px){
	.img_ratio__123305__ {height:115px;}
.img_ratio__123305__ .cs_num {font-size:50px;}
}

/*     123299 : BLANK 컨텐츠      */
.blank__123299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__123299__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__123299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__123299__ {height:30px}
}

/*     68636 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__68636__ {position: relative;padding: 30px 0;margin-top: 1px;background:#f1f1f1;}
.pm-banner_slide_responsive_wrap__68636__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__68636__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__68636__ .title .inner .text {margin:0;padding:0;font-size:14px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__68636__ {box-sizing:border-box;max-width:1100px;margin:0 auto;padding-left: 140px;}
.pm-banner_slide_responsive__68636__ a {border:none}
.pm-banner_slide_responsive__68636__ a img {border:1px solid #dedede;box-sizing: border-box;}
.pm-banner_slide_responsive__68636__ .item {position:relative}
.pm-banner_slide_responsive__68636__ .item img {vertical-align:top; max-width:100% !important;}

.pm-banner_slide_responsive__68636__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__68636__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__68636__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__68636__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__68636__ .owl-nav .owl-prev {left:80px}
.pm-banner_slide_responsive__68636__ .owl-nav .owl-next {left:112px}
.pm-banner_slide_responsive__68636__ .owl-nav .owl-prev:before {display: block;content:'\e600';border-right: 1px solid #dedede;padding-right: 24px;}
.pm-banner_slide_responsive__68636__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__68636__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__68636__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__68636__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__68636__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__68636__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__68636__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__68636__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__68636__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__68636__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__68636__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__68636__ .owl-nav .owl-next {left:130px}
}


